Bug 421071 - HWCERT: System x3200 M2 (4367) [Goto Cert]
HWCERT: System x3200 M2 (4367)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www.redbooks.ibm.com/xref/usxr...
System
:
Depends On:
Blocks: 454062 497466
  Show dependency treegraph
 
Reported: 2007-12-12 03:06 EST by Kevin Li
Modified: 2014-06-12 14:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 04:47:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.